You are Here:
Linux Lite 4.4 Final has been released. See the Release Announcements section for more information.



Error de Update

Author (Read 1604 times)

0 Members and 2 Guests are viewing this topic.

Error de Update
« on: September 08, 2018, 08:14:40 PM »
 

jackmperez

  • New to Forums
  • *
  • 1
    Posts
  • Country: do
  • Reputation: 0
  • Linux Lite Member

  • Linux Lite: 4.0 64bit

  • CPU: AMD A12 7th Gen

  • MEMORY: 12Gb

  • VIDEO CARD: Ati Radeon Graphics
Lo hice a travez de la ventana del sistema cuando carga y tambien por la terminal y me dio el mismo error, como puedo solucionarlo?


Obj:1 http://us.archive.ubuntu.com/ubuntu bionic InRelease
Des:2 http://archive.canonical.com/ubuntu bionic InRelease [10.2 kB]
Obj:3 http://repo.linuxliteos.com/linuxlite diamond InRelease
Obj:4 http://us.archive.ubuntu.com/ubuntu bionic-security InRelease
Obj:5 http://ppa.launchpad.net/otto-kesselgulasch/gimp/ubuntu bionic InRelease
Des:6 http://us.archive.ubuntu.com/ubuntu bionic-updates InRelease [88.7 kB]
Obj:7 http://us.archive.ubuntu.com/ubuntu bionic-backports InRelease
Obj:8 http://ppa.launchpad.net/teejee2008/ppa/ubuntu bionic InRelease
Des:9 http://us.archive.ubuntu.com/ubuntu bionic-updates/main amd64 Packages [312 kB]
Des:10 http://us.archive.ubuntu.com/ubuntu bionic-updates/main i386 Packages [280 kB]
Des:10 http://us.archive.ubuntu.com/ubuntu bionic-updates/main i386 Packages [280 kB]
Des:10 http://us.archive.ubuntu.com/ubuntu bionic-updates/main i386 Packages [280 kB]
Des:10 http://us.archive.ubuntu.com/ubuntu bionic-updates/main i386 Packages [280 kB]
Des:10 http://us.archive.ubuntu.com/ubuntu bionic-updates/main i386 Packages [280 kB]
Des:10 http://us.archive.ubuntu.com/ubuntu bionic-updates/main i386 Packages [280 kB]
Des:10 http://us.archive.ubuntu.com/ubuntu bionic-updates/main i386 Packages [280 kB]
Des:10 http://us.archive.ubuntu.com/ubuntu bionic-updates/main i386 Packages [280 kB]
Err:10 http://us.archive.ubuntu.com/ubuntu bionic-updates/main i386 Packages
  La suma hash difiere
  Hashes of expected file:
   - Filesize:279712 [weak]
   - SHA256:bd19e8aa640d24f0fff9b68fbe326abba3bd71f25e0426e279ed7612c59f216a
   - SHA1:3ccd6b8284feacb3cf06d7d1cfacbc8d3fa5cfaa [weak]
   - MD5Sum:8d5fd4c861d5da96bff51485864670a4 [weak]
  Hashes of received file:
   - SHA256:342d9703fdf58fc74d304634123ffe8b10504d0abc554971454e26fe1810ac94
   - SHA1:e2e84074d6c6fc8d5cdd9f020fa6900288085914 [weak]
   - MD5Sum:e9ad02970b9266a959bd80aff37bd90d [weak]
   - Filesize:279712 [weak]
  Last modification reported: Sat, 08 Sep 2018 19:09:33 +0000
  Release file created at: Sat, 08 Sep 2018 23:28:10 +0000
Descargados 379 kB en 2s (242 kB/s)
Leyendo lista de paquetes...
E: Fallo al obtener http://us.archive.ubuntu.com/ubuntu/dists/bionic-updates/main/binary-i386/by-hash/SHA256/bd19e8aa640d24f0fff9b68fbe326abba3bd71f25e0426e279ed7612c59f216a  La suma hash difiere
   Hashes of expected file:
    - Filesize:279712 [weak]
    - SHA256:bd19e8aa640d24f0fff9b68fbe326abba3bd71f25e0426e279ed7612c59f216a
    - SHA1:3ccd6b8284feacb3cf06d7d1cfacbc8d3fa5cfaa [weak]
    - MD5Sum:8d5fd4c861d5da96bff51485864670a4 [weak]
   Hashes of received file:
    - SHA256:342d9703fdf58fc74d304634123ffe8b10504d0abc554971454e26fe1810ac94
    - SHA1:e2e84074d6c6fc8d5cdd9f020fa6900288085914 [weak]
    - MD5Sum:e9ad02970b9266a959bd80aff37bd90d [weak]
    - Filesize:279712 [weak]
   Last modification reported: Sat, 08 Sep 2018 19:09:33 +0000
   Release file created at: Sat, 08 Sep 2018 23:28:10 +0000
E: No se han podido descargar algunos archivos de índice, se han omitido, o se han utilizado unos antiguos en su lugar.
 


Re: Error de Update
« Reply #1 on: September 16, 2018, 10:30:24 AM »
 

Moltke

  • Moderator
  • I come here a lot
  • *****
  • 442
    Posts
  • Country: ve
  • Reputation: 63
  • Linux Lite Member

  • Linux Lite: 3.8 64bit

  • CPU: amd athlon 64 x2

  • MEMORY: 4Gb

  • VIDEO CARD: amd radeon hd 6750
Hola @jackmperez
Bienvenido a Linux Lite y a la sección del foro para hispanohablantes.

¿Lograste resolver el problema de actualización o aun persiste? En caso de que aun persista, podrías intentar lo siguiente:

Podría tratarse sencillamente de que debes cambiar de repositorio/servidor, así que es lo primero que deberías intentar; presiona la tecla inicio y escribe en el cuadro de búsqueda software y actualizaciones y luego dale a Enter, se abrirá el programa



En donde dice descargar desde abre el menú despegable para seleccionar un repositorio/servidor diferente y selecciona otro


En la ventana que se abrirá, haz click en seleccionar el mejor servidor



Una vez haya terminado el proceso, intenta actualizar nuevamente. Si este método no solucionó el problema y sigues sin poder actualizar intenta lo siguiente:

Abre un terminal y ejecuta el siguiente comando:
Code: [Select]
$ sudo rm -rf /var/lib/apt/lists/*
y luego ejecuta
Code: [Select]
$ sudo apt-get update
Si eso no funciona puedes intentar esto; en la terminal ejecuta

Code: [Select]
$ sudo rm -rf /var/lib/apt/lists/partial
Y luego
Code: [Select]
$ sudo apt-get update -o Acquire::CompressionTypes::Order::=gz
Espero y esto haya sido de ayuda :)

Saludos!
Without each others help there ain't no hope for us :)
 


Tags:
 


Linux Lite 4.4 Final has been released. See the Release Announcements section for more information.